Thursday, May 30, 2013

MySQL 4.1 - Por favor, Upgrade

Original post: http://anothermysqldba.blogspot.com/2013/05/mysql-41-please-upgrade.html

Un DBA MySQL a menudo se le pide para ayudar con varias versiones de MySQL. 


SELECT VERSION();
+----------------+
| VERSION() |
+----------------+
| 4.1.18-classic |
+----------------+ 
Pero le ruego a todos ustedes ... Evalúe sus opciones y actualizar.

MySQL ha hecho numerosas cuestiones de seguridad Las actualizaciones no digamos actualizaciones de rendimiento. Compruebe su versión de MySQL. Si se trata de algo por debajo de 5,5 o en un gran tramo 05/01/69 Please upgrade.

Mientras que usted puede ser que considere que su base de datos "de trabajo" y está disponible para su actualización cuando se rompe .... ¿Se requiere algo de trabajo ... Sí. Va a ahorrar en el largo plazo .. Sí. ¿Va a sacar más provecho de su sistema ... Si ... ¿Podría beneficiarse de bugs corregidos ... Sí. ¿Prefieres estar "roto" por un problema de seguridad?

Deténgase y piense por un momento en lo que va a decir al CEO cuando el CEO pregunta por qué fue que te hackeado?

Echa un vistazo a su sistema contra las vulnerabilidades de seguridad conocidas:

4.1


Aproveche todas las nuevas versiones: